<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
 if($_REQUEST['quotTaxId']!='')
{
$sql=DB_query("select def_rate from excise_tax where id='".$_REQUEST['quotTaxId']."'",$db);
	$row=DB_fetch_array($sql);
	$rate=$row['def_rate'];
	
	$data1="<input name='ExcisePercentage[".$_REQUEST['data']."]' id='ExcisePercentage_".$_REQUEST['data']."' type='text' value=".$rate."  style='width:100%;'  /> <input name='exciseValue[".$_REQUEST['data']."]' id='exciseValue_".$_REQUEST['data']."' type='text' value='' size='25' style='width:75%;' onfocus='calculateExciseDuty(".$_REQUEST['data'].")' />";
	
	
	$sql=DB_query("select * from excise_tax where id='".$_REQUEST['quotTaxId']."'",$db);
	$row=DB_fetch_array($sql);
	if($row['caption']=='EXCISE DUTY OUTPUT@12.36')
	{
	$count=1;	
	}
	else {
		$count=0;
	}
	
	echo $data=$count."__".$data1; 
}
	?>
	

